.products-title{
    color:white; 
    text-align: center; 
    font-family: bebas-neue-pro-semiexpanded, sans-serif; 
    font-size: 30px; 
    font-weight: 900; 
    line-height: 35px;

}

@media only screen and (min-width:1000px) {
    .button-separation{
        margin-top: 2000px;
        padding-top: 1000px;
    }
}